Ir al contenido

Enviar mensaje saliente al cliente o registrar nota interna en el ticket

POST
/api/v1/tickets/{ticketId}/messages
curl --request POST \
--url https://api.matiasimpulso.com/api/v1/tickets/1/messages \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'idempotency-key: example' \
--data '{ "body": "example", "isPrivate": true }'
ticketId
required
number
idempotency-key
required
string
Idempotency-Key
string

Clave única de idempotencia para evitar envíos duplicados ante reintentos de red

Media type application/json
object
body
required
string
<= 4000 characters
isPrivate
boolean

Example generated

{
"body": "example",
"isPrivate": true
}
Media type application/json
object

Example generated

{}